package net.northking.cctp.upperComputer.config;

import net.northking.cctp.upperComputer.thread.AttachInfoExecutorPool;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class ExecutorPoolConfig {

    private static final Logger logger = LoggerFactory.getLogger(ExecutorPoolConfig.class);


    @Bean
    public AttachInfoExecutorPool createAttachInfoPool() {
        AttachInfoExecutorPool pool = new AttachInfoExecutorPool();
        return pool;
    }

}
